extends layout

block content

  #search-front-page.flex.flex-col.justify-center.items-center.text-center
    header
      h1= title
      h3 Search Books
    form(method="GET" action="/search" class="w-1/3")
      input.border.p-4.text-lg.w-full.mb-6(name="query" placeholder="Search Author, Title, Tags ...")
      br
      button.border.text-white.bg-blue-dark.rounded-lg.px-8.py-4(type="submit") Search
